﻿.row{margin-right:-15px;margin-left:-15px}
	
.pharmacy24 {
	position:relative;
	background:#ffffff;
	background:rgba(255,255,255,0.7);
	width:260px;
	box-shadow:-2px -3px 6px rgba(0,0,0,0.1);
	}
	
.pharmacy24 big {
	font-size:30px;
	vertical-align:sub;	
	}

.pharmacy24 sup {
	font-size:16px;
	vertical-align:text-top;
	}



	
.caption_transparent{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	padding:5px;
	position:absolute;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	
}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

		
	.mvp-feat1-mid-wrap {
		margin-right: 2.793296089%; 
		width: 27.93296089%; 
		}
.x-bg{z-index:-1}




.fluid {
    zoom: 1;
}


.fluid:before, .fluid:after {
    content: "";
    display: table;
}


.fluid:after {
    clear: both;
}

	.bcorp-fixed-navbar-wrapper {	height:100% !important; }

div.bcorp-fixed-navbar-wrapper, #main-content, #footer {width:99.99%; }
.splash-container .splash-link .hover{display:none}
.splash-container .splash-link:hover .hover{display:block}


.tw-event-date-time {
  color: #6b6b6b;
}
#section-content .pane-v-003-hp-blocs .hpblocs-container .hpblocs-overlay{position:absolute;bottom:0;width:100%;}

.footer-widgets .widget-block { 
	width:273px;
	padding:25px 15px;
	float:left;
	margin:0 5px;
}


.t3-spotlight .t3-module {
margin-bottom: 5px;
}
.widget{clear:both}
.entry-thumb:before,.x-pagination span.current,.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.mejs-time-current,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.h-comments-title small,.x-entry-share .x-share:hover,.x-highlight,.x-recent-posts .x-recent-posts-img:after{background-color:#f8971d;}
.x-recent-posts .x-recent-posts-img{background-color:#fff;}
.x-recent-posts .has-post-thumbnail .x-recent-posts-img{padding:100px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}


.appeal {
  margin-bottom: 50px;
  width: 100%;
}


.appeal .section {
  padding: 0;
}


.appeal-list {
  margin: 0 auto;
  max-width: 1000px;
}


.appeal-list li {
  line-height: 0;
}


.appeal-list li img {
  width: 100%;
}

.pagenavi .current, .pagenavi a:hover {
    background: #000000;
    border: none;
    color: #7d8086;
	text-decoration: none; 
}

      .nav-main .submenu .sub-menu {
        padding-left: 0; }

        .nav-main .submenu .sub-menu li {
          float: none; }
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;flex:0 0 100%;max-width:100%}

#content-right{
	width:640px; 
	margin:0px; 
	float:left;
}
